/* ***** New CSS - Helix Started here ***** */
/* Inter */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v20-latin-100.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v20-latin-200.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin-300.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin-600.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin-800.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin-900.woff2') format('woff2');
  font-display: swap;
}

/* Public Sans */
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/public-sans-v21-latin-100.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/public-sans-v21-latin-300.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/public-sans-v21-latin-regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/public-sans-v21-latin-500.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/public-sans-v21-latin-700.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Public Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/public-sans-v21-latin-900.woff2') format('woff2');
  font-display: swap;
}
/* Font Awesome 6 Free - Solid */
@font-face {
    font-family: "Font Awesome 6 Free";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("../fonts/fa-solid-900.woff2") format("woff2");
}

/* Font Awesome 6 Free - Regular */
@font-face {
    font-family: "Font Awesome 6 Free";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/fa-regular-400.woff2") format("woff2");
}

/* Font Awesome 6 Brands */
@font-face {
    font-family: "Font Awesome 6 Brands";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/fa-brands-400.woff2") format("woff2");
}
body{
	  font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
	/*font-size: 14px!important; */
    font-size: 16px!important;
	color: #000!important; 
	line-height:30px;
}
body, .inputbox{
	  font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
	color: #000!important;
}
#sp-main-body {
    padding: 20px 0;
}
#sp-top-bar{
  	background:none;
  	padding:0px;
}
h1 {
	color: #455560;
      font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 42px !important;
    font-weight: normal !important;
    text-transform: none !important;    
  	border-bottom: 1px solid #f2f2f2;
  	line-height: normal;
}
h2 {
	color: #455560;
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 36px !important;
    font-weight: normal !important;
    text-transform: none !important;
	line-height: normal;
	padding-bottom: 20px;
}
h3{
	color: #0067b1;
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size:28px!important;
    font-weight: normal;
	margin:0px;
	text-transform: none !important;
	line-height: normal;
	padding-bottom: 20px;
}
h4{
    color: #333333;
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 24px !important;
    padding: 0px 0px 20px 0;	
	text-transform: none!important;
}
h5{
	color: #275573 !important;
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 20px !important;
    margin-bottom: 15px !important;
    padding-top: 10px !important;
	text-transform: none !important;
}
.sp-page-title{
	background:none;  
}
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading{
	color:#455560;
	padding: 0px 0 5px;	
}
p { 
	color: #000;
      font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 16px;
}
img {
    display: inline-block;
}



/* Home page Slide */
.homepgslide h3{
	color:#fff;
	font-size: 42px;
	line-height: 50px;
	background-color:transparent;
	letter-spacing: -1.5px;	
}
.homepgslide h4{
	color:#fff;
	font-size: 22px;
	line-height: 30px;
}
/* Home page - learn more About us*/
.homepgabout h3 {
    color: #fff;
    font-size: 36px;
    padding: 0px;
}

/* Home page - Solutions section */
.solhome-container {
    padding: 20px;
    border: 4px solid #f2f2f2;
    min-height: 525px;
}
.solhome-title {
    font-size: 20px !important;
    padding: 10px 0px;
    line-height: 30px !important;
    font-weight: 600;
	color: #0067b1;
}
.solhome-desc {
    font-size: 16px;
    line-height: 28px;
	padding-bottom: 30px;
}
.solhome-img img {
    border: none !important;
}
.solhome-link a {
    font-size: 16px;
}
.solhome-link a:hover {
    text-decoration: underline;
}

/* Home page - Listen to Recording */
.homepagerecording h3 {
    font-size: 30px;
    color: #fff;
}
.homepagerecording p {
    font-size: 20px;
    color: #fff;
}
#sp-page-builder .sppb-section-title{
	margin-bottom:20px;
}
/* Footer Moldule */
#sp-bottom .sp-module .sp-module-title{
    color: #fff;
    text-transform: uppercase !important;
    font-size: 18px !important;
    font-weight: 700;
    margin: 0 0 20px;
}

/* Landing Page */
.langingpgheader h3 {
    color: #fff;
    font-size: 34px !important;
    padding: 30px 0px;
}
.formResponsive .formHorizontal .rsform-block{
  	margin-bottom:0px !important;
}
.rsform-block h4 {
    padding-bottom: 5px;
    font-size: 24px !important;
    text-align: center;
}

/* Support Page */
.support-components img {
    float: left;
    padding-right: 20px;
    padding-bottom: 40px;
}


/* ***** New CSS - ENDS ***** */



/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
/* visualization Page - New Design Starts */
.visual-topbg {
    background: #495154;
    padding: 50px;
}
.visual-topbg p {
    color: #fff;
    text-align: center;
}
.topbg-highlight {
    font-size: 28px;
    font-weight: 700;
}
.visual-rel {
    color: #495154;
    font-weight: 700;
    font-size: 16px;
}
#visual-conimg{
    height:42px;
    width:42px;
}
.visual-h4title {
    color: #0067b1;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
}
.visual-h3title {
    color: #0067b1;
    font-weight: 700;
    text-align: center;
    padding: 0px;
}

/* END - visualization Page - New Design */

/* home page 4 tabs */
#s5_columns_wrap {
    padding-top: 0px;
}
.homemidtab {
	text-align: center;
}
.homemidtab img{
    display: block;
    margin-bottom: 2px;    
    margin-top: 24px; 
	margin-left:5px;
	border-radius: 0px;
}
/* slideshow */
.jdGallery .slideInfoZone .myslidetitle{
  font-size:48px !important;
  font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
}
.slideInfoZone .right, .slideInfoZone_unload .right{
  width:63% !important;
  padding-right:0 !important;
}
.slide_text{
  font-size:24px !important;  
  line-height:30px !important;
}
/* Live chat button CSS*/
button, .btn, button:hover, .btn:hover, .button, .button:hover {
    border: medium none;
    color: #fff !important;
    background-color: #0363AD !important;
}
.request-white{
	background:url("../../../images/stories/icons-home/request-a-demo.png") repeat scroll 0 0;
    display: block;
    height: 89px;
    width: 130px;
	margin-left:70px;
}
.request-white:hover{
	background:url("../../../images/stories/icons-home/request-a-demo-white.png") repeat scroll 0 0;
}
.calendar-white{
	background:url("../../../images/stories/icons-home/calendar.png") repeat scroll 0 0;
    display: block;
    height: 126px;
    width: 130px;
    margin-left:70px;	
}
.calendar-white:hover{
	background:url("../../../images/stories/icons-home/calendar-white.png") repeat scroll 0 0;
}
.blog-white{
	background:url("../../../images/stories/icons-home/read-our-blog.png") repeat scroll 0 0;
    display: block;
    height: 121px;
    width: 130px;
    margin-left:70px;	
}
.blog-white:hover{
	background:url("../../../images/stories/icons-home/read-our-blog-white.png") repeat scroll 0 0;
}

/* Quotes home page */
.s5_h3_first{
  font-weight:normal;
}
.module_round_box-centered_black{
  font-size:16px !important;
}
/* Home page tabs CSS */
.homemidtab h3{
  color: inherit;
   font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 25px;
    font-weight: normal;
  line-height:0px;
    margin: 0;
    padding: 30px 0px;
    text-transform: none !important;
  text-align:center;
  white-space: nowrap;
}
#s5_top_row3_wrap, #s5_bottom_row1_wrap{
  padding-top:0px !important;
}

input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"]{
   background: none repeat scroll 0 0 #3399ff !important;
    border-radius: 4px;
    color: #fff;  
}
#s5_login_register_search_wrap{
	display:none !important;
}
/* Top Logo bar changes */
#s5_logo, #s5_logo_module{
	margin-top:15px !important;
}
#s5_header_area2 {
    background: #ffffff !important;
}
.s5_level1_span2 span {
    color: #000;
}
#s5_nav li {
	height: 50px !important;
	margin-left: 35px;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
}
#s5_header_area2{
	height:90px !important;  
}
.s5_floating_header #s5_nav li{
	padding-top:30px !important;
}
#s5_pos_custom_3{
	background:#455560 !important;
}
.tab_text1{
	color: #fff;
	font-size:30px;
 }
.tab_text2{
	color: #fff;
	font-size:20px;
}
.viewwebinar{
    background: none repeat scroll 0 0 #3399ff !important;
    border: medium none !important;
    border-radius: 4px;
    color: #fff;
    float: right;
    margin-top: 10px;
    padding: 10px 30px;
	text-decoration:none;
}
.viewwebinar:hover{
   text-decoration:none;
  color:#fff;
}
.readon{
  background: none repeat scroll 0 0 #3399ff !important;
}
a.readon:hover, a.readon:active, a.readon:focus{
  background: none repeat scroll 0 0 #3399ff !important;
}
#s5_top_row3_area1{
  background-image:none !important;  
}
/* **** Disclaimer Bar **** */
.activebar-container{
	background: rgb(255, 255, 255, .9)!important;
    border-bottom: none !important;
    color: #000 !important;
    height: 80px!important;
	bottom:0px !important;
}
.activebar-container p{
	    color: #000 !important;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 16px;
    margin: 0 !important;
    padding: 20px 50px;
    text-align: left;
	line-height: 25px;
}
.activebar-container button.accept,.activebar-container button.decline{
	background-color: #0167B1 !important;
    color: #fff !important;
	border: 0px;
	text-transform:capitalize;
}
.activebar-container button.accept:hover,.activebar-container button.decline:hover{
	background-color: #000 !important;
    color: #fff !important;
	border: 0px;
	text-transform:capitalize;
}
/* **** End Disclaimer Bar **** */
.icon_area_wrap_left {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 30px;
    line-height: 36px;
}
.readon {
    background-color: #3399ff;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 21px !important;  
}
.module_round_box-centered_black .s5_mod_h3 {
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 36px!important;
    margin-bottom: 50px !important;
    line-height: 45px;
}
#s5_footer_area1 {
	background: #0067b1 !important;    
    padding-bottom: 20px;
    padding-top: 20px;    
}
#s5_footer_area1 p {
    color: #ffffff;
    font-size: 12px;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    line-height: 20px;
}
.s5_scrolltotop{
	margin-top: -50px;
}
ul#obrss-rss li{
	color:#ffffff;
}
.followus-padding {
    padding: 0px 5px;
}
.rssfeedhome h3 {
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 18px!important;
    font-weight: normal;
	padding: 0px;
    line-height: 0px;	
}
.rssfeedhome h3 a {
    line-height: normal;
}
.rssfeedhome li{
margin-bottom:20px !important;
}
.srfrFeedSource > a {
    display: inline !important;
}
.srfrReadMore > a {
    display: inline !important;
}
.srfrList li {
    font-size: 16px;
}
.rssfeedhome .s5_mod_h3{
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 36px !important;
    line-height: 45px;
    margin-bottom: 50px !important;
	margin-top: -8px;
    text-align: center;
}

/* Blog Changes */
.eb-brand-bio{
display:none;
}
.eb-share{
display:none;
}
.customaboutcolumnblog p{
font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
font-size:14px;
line-height: 26px;
}
.eb-brand{
margin-bottom:30px !important;
}
.eb-mod-media-title{
color: #0067b1;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 14px;
    font-weight: normal !important;
}
.eb-mod-foot.mod-muted.mod-small {
    padding-top: 0 !important;
}


/* **** Home Page - Industries Section **** */
.industries-section-main{
	height:330px; 
	padding-top:30px;
	text-align: left;
}
.industries-section-main-content{
	height:240px;
}
/* Record Management */
.recordmanagement{
	background:#006BBD;
 
}
 
.recordmanagementimg img{
    
    padding: 15px 15px 0px 55px;
}
 
.recordmanagementpara p{
color: #fff !important;
font-size: 22px;
font-weight: 600;
padding: 75px;
}
.recordmcontent{
	padding:20px 20px 20px 0px;
}
.recordmform{
	padding:20px 20px 20px 0px;
	background:#F2F4F6;
	margin-top:50px;
}
.recordmformopenpara h3{
	font-size: 22px !important;
    font-weight: 700 !important;
    color: #0067b1 !important;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0px;
    text-align:center;
}
.recordmformopenpara p{
	text-align:center;
	font-size: 18px !important;
    font-weight: 300 !important;
    color: #888888 !important;
    line-height: 20px !important;
    text-transform:none;

}

/* Record Management */
/* **** CONTENT Changes **** */
.item-ul-content{
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
	font-size: 14px;
	color: #000;
	line-height:24px;	
}
.item-ul-content-img{
	float: left; 
	padding-right: 18px;
	height: 100px;
}
.item-page li {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 18px;
    line-height: 32px;
}
.para-heading{
    color: #333333;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 24px;
    padding: 20px 0;
	line-height: 40px;
}

.s5_mod_h3{
	font-size: 18px !important;
    line-height: 36px;
    text-transform: uppercase !important;
	padding:0px;
}

/* This CSS for White paper LANDING Pages */
#tick {
    padding-top: 20px;
}
#tick ul{
	padding:0px !important;
}
#tick ul li {
    background: url("../images/new-images/tick.jpg") no-repeat scroll 0 6px transparent;
    line-height: 30px;
    padding-left: 25px;
	list-style: none outside none !important;
	font-size:16px;
}
.landing-pagetop{
	width:100%;
	background:#026db5;
	min-height: 270px;
    /*padding: 20px 0;*/
}
.landing-pagetop-text{
	color: #FFFFFF;    
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 40px;
    line-height: 40px;
    padding: 70px 40px 0 0;
}
.landing-pagetop-subtext{
	color: #FFFFFF;    
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 25px;
}
.landing-pagetop-img{
	
	float:left; 
	width:45%; 
	text-align:center;	
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="email"], input[type="search"], .uneditable-input{
	border: 1px solid #CCCCCC !important;
    min-height: 0 !important;
	background-color: #fff;
}
.landing-page-content{
	margin: 20px;
	float: left;
	width: 60%;
}
.landing-page-content-title{
	color: #0f6eb6;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 22px;
    font-weight: normal !important; 	
}
.landing-page-content-sub{
	font-size: 14px;	
}
.landing-page-form{
	/*padding: 0px 15px;	
	width: 30%;
	float: left;*/
	background-color: lightgray;
    border-radius: 20px;
    float: left;
    padding: 20px;
    width: 32%;
	margin-top: -80px;
}
/* NEW Landing Page Style */
.newlandingpage h2{
    color: #455560;
    font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
    font-size: 50px;
    font-weight: normal;
    line-height: 70px;
    margin: 0;
    padding: 40px 0;
}
.resp-div-col2-landing-container{
	padding:60px 0px;
}
.resp-div-col2-landing-subtitle {
    color: #0067b1;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 42px;
    line-height: 60px;
	padding-bottom: 20px;
}
.resp-div-col2-landing-left{
    width:67%;
    min-width:100px;
    float:left;	
	padding-right:50px;
}
.resp-div-col2-landing-rightmin{
    width:27%;
    min-width:100px;
    float:right;	
}
.resp-div-col2-landing-leftmin{
    width:24%;
    min-width:100px;
    float:left;	
	padding-right:50px;
}
.resp-div-col2-landing-right{
    width:70%;
    min-width:100px;
    float:left;		
}
.landing-page-formtitle{
	color: #0f6eb6;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 20px;
    font-weight: normal !important;
    letter-spacing: 0;
    line-height: 100%; 
	text-align: center!important;
	padding-bottom: 10px;
}
/* RSForm Changes*/
.rsform-submit-button {
    background: #3399ff !important;
    border: medium none !important;
    border-radius: 5px !important;
    color: #ffffff !important;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 18px !important;
    font-weight: bold;
    padding: 10px 15px !important;
    text-transform: uppercase !important;
}
.formResponsive button[type="button"]{
    background: #3399ff !important;
    border: medium none !important;
    border-radius: 5px !important;
    color: #ffffff !important;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 18px !important;
    font-weight: bold;
    padding: 10px 15px !important;
    text-transform: uppercase !important;
}
.rsform-reset-button {
    background-color: #3399ff !important;
    border: medium none !important;
    border-radius: 5px !important;
    color: #ffffff !important;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 20px !important;
    font-weight: bold;
    padding: 10px 20px !important;
    text-transform: uppercase !important;
}

.swf {
    text-align: center;
}
select{
	padding: 0px 10px!important;	
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-radius: 4px;
    color: #000;
    padding: 10px;
}
#s5_component_wrap_inner{
	font-size: 14px !important;
}
.icon_bottom_text {
	color:#ffffff;
}
.services_wrap{
	margin-bottom:0px;
}
.module_round_box_outer{
	font-size:14px!important;
}
#s5_bottom_row1_area1 {
    background: #b0b7bc none repeat scroll 0 0 !important;
}

/* **** RS-Event Style **** */
.rs_event_image img {
    padding: 0px 10px 0px 0px !important;
    vertical-align: top!important;
}
.rs_event_image{
	padding:0px !important;
}
.rs_event_detail {
    background: none repeat scroll 0 0 #F5FAFD !important;
	box-shadow: none !important;
	border-bottom: 1px solid #F1F1F1;
margin: 20px 0 !important;
}/* RS-Event Style*/
.rs_event_image img {
    padding: 0px 10px 0px 0px !important;
    vertical-align: top!important;
}
.rs_event_image{
	padding:0px !important;
}
.rs_event_detail {
    background: none repeat scroll 0 0 #F5FAFD !important;
	box-shadow: none !important;
	border-bottom: 1px solid #F1F1F1;
}
.eventwrapdiv {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px;    
}
.eventcontentdiv {
    background: none repeat scroll 0 0 #F5FAFD;
    margin-top: 10px;
    padding: 10px;
}
#rs_event_show h1 {  /* Hide the Default Event TITLE */
    display: none;    
}
#rs_event_show h4 {
	color: #7998AA!important;
    font-size: 30px;
	font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
}
#rs_event_show h5 {
	color: #197BBA!important;
    font-size: 39px;
    font-style: italic;
	font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
	line-height: 40px!important;
}
.rs_event_link {
    font-size: 12px;
    font-weight: normal;
}
.eventwrapdiv {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px;    
}
.eventcontentdiv {
    /*background: none repeat scroll 0 0 #EEF2F3;*/
	background: none repeat scroll 0 0 #FFFFFF;
    border-top: 2px solid #eee;
    margin-top: 30px;
    padding: 10px;
}
#rs_event_show h1 {  /* Hide the Default Event TITLE */
    display: none;    
}
#rs_event_show h4 {
    color: #7998AA;    
    font-size: 30px;
	font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
}
#rs_event_show h5 {
    color: #197BBA;   
    font-size: 39px;
    font-style: italic;
	font-family: 'Public Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif !important;
}
.rs_event_link {
    font-size: 24px;
    font-weight: normal;
}

/* INLINE QUOTE Inside CONTENT  */
#s5_font_breadcrumb_wrap{
	/*background: none repeat scroll 0 0 #0769AA !important;*/
}
#s5_below_columns_wrap1 {
    background: #0769AA none repeat scroll 0 0 !important;
}
#s5_below_columns_inner{
	padding-top:0px;
	padding-bottom:0px;
}
.inline-quote {
    padding: 35px 0px;
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
}
.inline-quote p{
	font-size:36px;
	line-height:60px;
	color:#fff;
}
.quoteby-author{
	color:#ffffff !important;
	font-size: 18px !important;
	font-style:italic !important;
	line-height:60px;
}
.learnmore-button {
    background-color: #fff !important;
    background-image: none !important;
    border: medium none !important;
    border-radius: 5px !important;
    color: #0067b1 !important;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 24px !important;
    font-weight: bold;
    padding: 18px 50px !important;
    text-transform: uppercase !important;
}
.inline-quote a:hover {
    text-decoration: none !important;
}
input.learnmore-button {
	background:#fff !important;
}

/* **** Inline QUOTE at Bottom or used in PAGE As well **** */
.inline-learnmore-quote-section {
    background: none repeat scroll 0 0 #f2f3eb;
    padding: 50px 0;
    text-align: center;
}
.inline-learnmore-quote-text {
    color: #999999;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 36px;
    line-height: 45px;
}
.inline-learnmore-quote-text a{
	color:#0067b1;
}

/* Global Office - JA Image HotSpot*/
.jai-map-wrap {
    text-align: center!important;
	padding:40px 0px;
}
.cd-dropdown, .cd-select {
    text-align: left!important;
}
.cd-dropdown ul {
    background: #F5FAFD !important;
}
.jai-map-container .point {
    background: url("../../../images/stories/icon-marker-default.png") no-repeat scroll left top rgba(0, 0, 0, 0)!important;
}
.cd-dropdown > span {
    color: #5AADDD;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
	border: 1px solid #F1F1F1;
}
.cd-active.cd-dropdown > span {
    color: #5AADDD;
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
	border: 1px solid #F1F1F1;
}
.cd-dropdown > span:after {
    background: none repeat scroll 0 0 #999999;
}
.cd-active.cd-dropdown ul li:hover span, .cd-active.cd-dropdown ul li span:hover{
	color:#333333!important;
}
.jai-map-container .popover-title {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
	font-size:14px !important;
	font-weight: bold;
}

/* **** Responsive DIVs **** */
	/* For 2 Columns */
.resp-div-col2 {
    float: left;
    min-height: 100px;
    min-width: 100px;
    padding-right: 40px;
    /*width: 45%;*/
	width: 47%;
}
.resp-div-col2-right{
	float: left; 
	width: 50%;
}
.resp-div-col2-right-1{
	float: left; 
	width: 48%; 
	padding-right: 10px;
}
.resp-div-col2-right-2{
	float: left; 
	width: 48%; 
}
.resp-div-col2-leftmin{
    width:35%;
    min-width:100px;
    float:left;	
}

.resp-div-col2-rightmin-left{
    width:70%;
    min-width:100px;
    float:left;	
	padding-right:40px;
}
#managed-services{
	width:60%;
}
	/* For 3 Columns */
.resp-div-col3{
	float: left;
    min-width: 100px;
    padding: 0px 35px 35px 0px;
    width: 30%;
	min-height: 100px;
}
.resp-div-col3 a {
    color: #0067b1;
}
.resp-div-col3 a:hover {
    color: #999999;
}
#resp-div-col3-minheight{
	min-height: 295px;
}
#resp-div-col3-minheight-medium{
	min-height: 220px;
}
#resp-div-col3-bi-minheight{
	min-height:400px;
}	
#resp-div-col3-center-img-border{
	border-left: 2px solid #eeeeee;
    border-right: 2px solid #eeeeee;
}
	/* For 4 Columns */
.resp-div-col4{
	float: left;
    min-width: 100px;
    padding: 0px 35px 50px 0px;
    width: 22%;
}
.resp-div-col4-header {
    color: #333333;
font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
	height:80px;
}

/* RESOURCES SECTION on all pages */
#s5_bottom_row2_wrap {
	padding-top: 25px;
}
.resources{
	font-size:14px;
}
.resources-heading {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
	color: #0067b1;
    font-size: 36px;    
    text-transform: uppercase !important;	
	margin-bottom: 25px;
	text-align: center;
}
.resources-data-3 {
	margin: 5px 0px 0px;
	width:33%;
	float:left;
}
.resources-data-3 a {
    color: #000;
}
.resources-data-3 ul{
	position: relative;
	list-style: none;
}
.resources-data-3 ul li {
    background: url("../../../images/stories/resources/bullet-yellow.png") no-repeat scroll 0 7.5px rgba(0, 0, 0, 0);
    padding-left: 20px;
	line-height: 27px;
}

/* **** Start BLOG css changes **** */
div#fd.eb .eb-brand-name{
	font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
	color: #455560!important;
    font-size: 36px!important;
	text-transform: none;
	font-weight: normal;
	line-height: 26px !important;
}
div#fd.eb .eb-navbar{
	background: #455560 none repeat scroll 0 0;
	border-color: #b0b7bc;
}
div#fd.eb .eb-navbar-search .form-control{
	color:#ffffff;
}
div#fd.eb .reset-heading{
	font-size: 30px !important;
	line-height: 40px !important;
	color: #0067b1;
	font-weight: normal;
	text-transform: none;
}
div#fd.eb .text-muted{
	color: #455560;
}
.eb-post-date {
    font-weight: bold;
}
div#fd .btn-danger{
	background-color: #0067b1 !important;
	background-image: none !important;
	border-color: #0067b1 !important;
}
div#fd .btn-danger:hover, div#fd .btn-danger:focus, div#fd .btn-danger:active, div#fd .btn-danger.active, .open #fd.dropdown-toggle_div .btn-danger{
	background-color: #0067b1 !important;
	background-image: none !important;	
	border-color: #0067b1 !important;
}
.eb-post-body.type-standard > h3 {
    color: #455560;
    font-size: 28px;
	line-height: 40px;
    padding: 20px 0 0;
}
.eb-post-body.type-standard > ul {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 18px !important;
}
.eb-post-body.type-standard li {
    line-height: 30px;
}
.eb-entry-date {
    font-weight: bold;
}
.eb-entry-article.fd-cf > h3{
    color: #455560;
    font-size: 28px;
	line-height: 40px;
    padding: 20px 0 0;
}
.eb-entry-article.fd-cf > ul{
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif!important;
    font-size: 18px !important;
}
.eb-entry-article.fd-cf li{
    line-height: 30px;
}
/* Right Hand Module Title */
.s5_mod_h3 span {
    font-weight: bold;
}
/* **** END BLOG css changes **** */

#subMenusContainer a, #s5_nav li li a{
	font-weight: 700;
}

/* Modal POP UP CSS */
.modal-content span {
    display: none; /* Hide Copyright */
}
.window-header.sticky-header {
    background: #282828 !important;
}
.modal-body {
    background: #282828 !important;
    color: #fff;
}
.modal-content h3 {
    color: #fff;
    font-weight: 600;
    font-size: 36px !important;
    padding: 20px 0px 10px 0px;
  	line-height: 42px;
}
.freeinfo {
    color: #fff;
	font-size: 18px;
}
.modal-btn {
    border-radius: 0px;
	font-size: 20px;
}
.modal-content .close {
    padding: 10px 10px 0px;
}
.elastic-modal .close {
    background: none !important;
	color: #fff !important;
}
.elastic-modal .modal-content {
    border: none !important;
    border-radius: 0px;
}
.modal-content .freetitle {
    background: #0462dc;
    width: 40%; /*45%;*/
    padding: 10px 0px;
    font-weight: 600;
    font-size: 20px;
    text-align: center;  	
}
.modal-content .freetitle a {
    color: #fff;
}
.freecallus {
    font-weight: 700;
    font-size: 20px;
	color:#fff;
	text-align: left;
}
#free-btn {
    text-align: right;
}
.btn.btn-primary.btn-lg.btn-square.freebg {
    border-radius: 0px;
    padding: 10px 50px;
    font-weight: 600;
    margin-bottom: 20px;
}
.freeusage-container p {
    text-align: center;
}
.freeusage-btn {
    background: #0462dc !important;
    border-radius: 0px;
    color: #fff !important;
    border: none !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.jj_sl_navigation .jj_sl_pinterest a:hover {
    background-color: #0462dc !important;
}
.jj_sl_navigation .jj_sl_facebook a:hover {
    background-color: #0462dc !important;
}
.jj_sl_navigation .jj_sl_tumblr a:hover {
    background-color: #0462dc !important;
}

/* RESPONSIVE CSS for Mobile */
@media (min-width: 1400px) and (max-width: 1920px) {
	.resources-data-1 ul{
		left: 43%;
	}
}
@media only screen and (max-width:1080px) and (min-width: 320px)  {
	nav.sp-megamenu-wrapper {
		display: none;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {	
	/*h1 {
		padding: 35px 0 10px 0px !important;
		margin-left: 30px !important;
	}*/
	#offcanvas-toggler {
		display: block !important;
		margin-right: 8px !important;
	}	
	.inline-quote {
		padding: 35px 0px !important;
	}
	#s5_menu_wrap{
		font-size:60%!important;
	}	
	#subMenusContainer{
		font-size:60%!important;
	}	
}
/* iPad */
@media (min-width: 768px) and (max-width: 979px) {
	/*h1 {
		padding: 35px 0 10px 0px !important;
		margin-left: 20px !important;
	}*/
	.inline-quote {
		padding: 35px 0px !important;
	}
	.resp-div-col2{
		width:100%!important;
	}
	.resp-div-col2-right {
		width: 100%;
	}
	.resp-div-col2-right-1 {
		width: 100%;
	}
	.resp-div-col2-right-2 {
		float: none;
		width: 100%;
	}
	.resp-div-col2-leftmin{
		/*width:100%;
		text-align:center;*/
		padding-right: 30px;
		width: 30%;		
	}
	.resp-div-col2-rightmin-left{
		width:60%;
		padding-right:30px;
	}	
	.resp-div-col3{
		width:100%!important;
	}	
	#resp-div-col3-minheight{
		min-height: 50px;
	}	
	#resp-div-col3-minheight-medium{
		min-height: 50px;
	}	
	#resp-div-col3-cs-minheight{
		min-height:50px;
	}
	#resp-div-col3-bi-minheight{
		min-height:50px;
	}		
	#resp-div-col3-center-img-border{	
		border:none;
	}
	.resp-div-col4{
		width:100%!important;
	}
	.resp-license-opt-cover{
		padding-right:23px;
	}	
	/* Contact Us Section*/
	.contactus-line{
		padding-bottom:25px;
		width: 100%;
	}
	/* For Resources Section */
	.resources-data-1 ul{
		left: 33%;
	}
	.resources-data-2 ul{
		left: 10%;
	}
	.resources-data-3{
		width: 32%;
	}
	.resources-data-4 ul{
		left: 5%;
	}	
	/* **** White Paper, Webinar, Events Section (under Resources all pages) **** */
	.presentations-section img {
		padding: 20px 0 !important;
		text-align: center !important;
	}
	/* **** SP TAB style **** */
	.tab{
		padding:10px !important;
		text-align: left;
		width:100%;
	}	
	/* **** COUNTDOWN Timer **** */
	.countd-img {
		height: 105px!important;
		float: none!important;
		width: 100%!important;
	}
	#sp-countdown-wrapper{
		height: auto!important;
	}	
	#s5_menu_wrap{
		font-size:60%!important;
	}
	#subMenusContainer{
		font-size:60%!important;
	}
	/* **** LANDING PAGE style **** */
	.landing-pagetop-img{
		width:100%;
		float:none;		
	}
	.landing-pagetop-text{
		padding: 20px 40px;
	}
	.landing-page-content{
		width:100%;
		float:none;
		margin: 0px;
	}
	.landing-page-form{
		width:100%;
		float:none;
	}	
	/* **** NEW Landing Page Style **** */
	.resp-div-col2-landing-right{
		width:65%;	
	}	
}

@media (max-width: 767px) {
	
	.inline-quote {
		padding: 35px 0px !important;
	}
	.resp-div-col2{
		width:100%;
	}
	.resp-div-col2-right {
		width: 100%;
	}
	.resp-div-col2-right-1 {
		width: 100%;
	}
	.resp-div-col2-right-2 {
		float: none;
		width: 100%;
	}	
	.resp-div-col2-leftmin{
		padding-right: 30px;
		width: 30%;		
	}
	.resp-div-col2-rightmin-left{
		width:60%;
		padding-right:30px;
	}	
	.resp-div-col3{
		width:100%!important;
	}
	#resp-div-col3-minheight{
		min-height: 50px;
	}
	#resp-div-col3-minheight-medium{
		min-height: 50px;
	}	
	#resp-div-col3-cs-minheight{
		min-height:50px;
	}
	#resp-div-col3-bi-minheight{
		min-height:50px;
	}		
	#resp-div-col3-center-img-border{	
		border:none;
	}	
	.resp-div-col4{
		width:100%!important;
	}	
	.resp-license-opt-cover{
		padding-right:23px;
	}	
	/* Contact Us Section*/
	.contactus-line{
		padding-bottom:25px;
		width: 100%;
	}	
	/* For Resources Section */
	.resources-data-1 ul{
		left: 0;
	}	
	.resources-data-2 {	
		width:100%;
		float:none;
	}		
	.resources-data-2 ul{
		left: 0;
	}
	.resources-data-3 {
		width:100%;
		float:none;
	}		
	.resources-data-3 ul{
		left: 0;
	}	
	.resources-data-4 {
		width:100%;
		float:none;
	}		
	.resources-data-4 ul{
		left: 0;
	}	
	/* **** White Paper, Webinar, Events Section (under Resources all pages) **** */
	.presentations-section {
		padding:10px 0px;
	}
	.presentations-section img {
		border: medium none !important;
		padding: 20px 0 !important;
		text-align: center !important;
	}
	/* **** SP TAB style **** */
	.tab{
		padding:10px !important;
		text-align: left;
		width:100%;
	}
	/* **** COUNTDOWN Timer **** */
	.countd-img {
		height: 105px!important;
		float: none!important;
		width: 100%!important;
	}
	#sp-countdown-wrapper{
		height: auto!important;
	}	
	/* **** LANDING PAGE style **** */
	.landing-pagetop-img{
		width:100%;
		float:none;		
	}
	.landing-pagetop-text{
		padding: 20px 40px;
	}
	.landing-page-content{
		width:100%;
		float:none;
		margin: 0px;
	}
	.landing-page-form{
		width:100%;
		float:none;
	}	
	/* **** NEW Landing Page Style **** */
	.resp-div-col2-landing-right{
		width:65%;	
	}
    .modal-content .freetitle{
		width: 100%;
    }  
}

@media only screen and (max-width: 480px) {
	/*h1 {
		padding: 35px 0 10px 0px !important;
		margin-left: 20px !important;
	}*/
	h1{
		font-size:36px!important;
	}
	h2{
		font-size:30px!important;
	}
	h3{
		font-size:24px!important;
	}	
	.inline-quote {
		padding: 35px 0px !important;
	}
	.quoteby-author {
		line-height: 30px !important;
	}
	.para-spacing{
		padding:10px 0px;
	}	
	.resp-div-col2{
		width:100%;
		padding-bottom: 40px;
	}
	.resp-div-col2-right {
		width: 100%;
	}
	.resp-div-col2-right-1 {
		width: 100%;
	}	
	.resp-div-col2-right-2 {
		width: 100%;
	}	
	.resp-div-col2-leftmin{
		width:100%;
	}	
	.resp-div-col2-rightmin-left{
		width:100%;
	}
	#managed-services{
		width:100%;
	}	
	.resp-div-col3{
		width:100%!important;
	}
	#resp-div-col3-minheight{
		min-height: 50px;
	}
	#resp-div-col3-minheight-medium{
		min-height: 50px;
	}
	#resp-div-col3-cs-minheight{
		min-height:50px;
	}
	#resp-div-col3-bi-minheight{
		min-height:50px;
	}		
	#resp-div-col3-center-img-border{	
		border:none;
	}	
	.resp-div-col4{
		width:100%!important;
	}
	.resp-license-opt-cover{
		width:100%; 
		padding:0px;
	}	
	/* Contact Us Section*/
	.contactus-line{
		padding-bottom:25px;
		width: 100%;
	}	
	/* For Resources Section */
	.resources-data-1 ul{
		left: 0;
	}
	.resources-data-2 {	
		width:100%;
		float:none;
	}
	.resources-data-2 ul{
		left: 0;
	}
	.resources-data-3 {
		width:100%;
		float:none;
	}		
	.resources-data-3 ul{
		left: 0;
	}	
	.resources-data-4 {
		width:100%;
		float:none;
	}		
	.resources-data-4 ul{
		left: 0;
	}	
	/* **** White Paper, Webinar, Events Section (under Resources all pages) **** */
	.presentations-section {
		padding:10px 0px;
	}	
	.presentations-section img {
		border: medium none !important;
		padding: 20px 0 !important;
		text-align: center !important;
	}
	/* **** SP TAB style **** */
	.tab{
		padding:5px 10px !important;
		text-align: left;
		width:100%;
	}	
	/* **** COUNTDOWN Timer **** */
	.countd-img {
		height: 105px!important;
		float: none!important;
		width: 100%!important;
	}
	#sp-countdown-wrapper{
		height: auto!important;
	}
	/* **** LANDING PAGE style **** */
	.landing-pagetop-img{
		width:100%;
		float:none;		
	}
	.landing-pagetop-text{
		padding: 20px 40px;
	}
	.landing-page-content{
		width:100%;
		float:none;
		margin: 0px;
	}
	.landing-page-form{
		width:100%;
		float:none;
	}	
	/* **** NEW Landing Page Style **** */
	.resp-div-col2-landing-left{
		width:100%;
		float:none;
		padding-right:0px;
	}
	.resp-div-col2-landing-rightmin{
		width:100%;
		float:none;
		padding-right:0px;
	}
	.resp-div-col2-landing-leftmin{
		width:100%;
		float:none;
		padding: 0 0 20px;
	}
	.resp-div-col2-landing-right{
		width:100%;
		float:none;
		padding-right:0px;	
	}
    .modal-content .freetitle{
		width: 100%;
    }
}

@media (max-width: 320px) {
	h1{
		font-size:36px!important;
	}
	h2{
		font-size:30px!important;
	}
	h3{
		font-size:24px!important;
	}
	.inline-quote {
		padding: 35px 0px !important;
	}
	.quoteby-author {
		line-height: 30px !important;
	}
	.para-spacing{
		padding:10px 0px;
	}	
	.resp-div-col2{
		width:100%;
	}
	.resp-div-col2{
		width:100%!important;
		padding-bottom: 40px;
	}	
	.resp-div-col2-right-1 {
		width: 100%;
		padding:0 0 10px;
	}
	.resp-div-col2-right-2 {
		width: 100%;
	}	
	.resp-div-col2-leftmin{
		width:100%;
	}	
	.resp-div-col2-rightmin-left{
		width:100%;
	}
	#managed-services{
		width:100%;
	}		
	.resp-div-col3{
		width:100%!important;
	}	
	#resp-div-col3-minheight{
		min-height: 50px;
	}
	#resp-div-col3-minheight-medium{
		min-height: 50px;
	}
	#resp-div-col3-cs-minheight{
		min-height:50px;
	}
	#resp-div-col3-bi-minheight{
		min-height:50px;
	}		
	#resp-div-col3-center-img-border{	
		border:none;
	}	
	.resp-div-col4{
		width:100%!important;
	}
	.resp-license-opt-cover{
		width:100%; 
		padding:0px;
	}
	/* Contact Us Section*/
	.contactus-line{
		padding-bottom:25px;
		width: 100%;
	}	
	/* For Resources Section */
	.resources-data-1 ul{
		left: 0;
	}
	.resources-data-2 {	
		width:100%;
		float:none;
	}
	.resources-data-2 ul{
		left: 0;
	}
	.resources-data-3 {
		width:100%;
		float:none;
	}		
	.resources-data-3 ul{
		left: 0;
	}	
	.resources-data-4 {
		width:100%;
		float:none;
	}		
	.resources-data-4 ul{
		left: 0;
	}	
	/* **** White Paper, Webinar, Events Section (under Resources all pages) **** */
	.presentations-section {
		padding:10px 0px;
	}
	.presentations-section img {
		border: medium none !important;
		padding: 20px 0 !important;
		text-align: center !important;
	}
	/* **** SP TAB style **** */
	.tab{
		padding:5px 10px !important;
		text-align: left;
		width:100%;
	}
	/* **** LANDING PAGE style **** */
	.landing-pagetop-img{
		width:100%;
		float:none;		
	}
	.landing-pagetop-text{
		padding: 20px 40px;
	}
	.landing-page-content{
		width:100%;
		float:none;
		margin: 0px;
	}
	.landing-page-form{
		width:100%;
		float:none;
	}	
	/* **** NEW Landing Page Style **** */
	.resp-div-col2-landing-left{
		width:100%;
		float:none;
		padding-right:0px;
	}
	.resp-div-col2-landing-rightmin{
		width:100%;
		float:none;
		padding-right:0px;
	}
	.resp-div-col2-landing-leftmin{
		width:100%;
		float:none;
		padding: 0 0 20px;
	}
	.resp-div-col2-landing-right{
		width:100%;
		float:none;
		padding-right:0px;	
	}	
    .modal-content .freetitle{
		width: 100%;
    }  
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after {
display: none !important;
}
body.ltr .sp-megamenu-parent>li.sp-has-child>span:after{
  display: none !important;
}
.sp-megamenu-parent .sp-mega-group>li>a{
  text-transform: capitalize !important;
}
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after{
  display:none !important;
}
#sp-header{
  min-height:85px;
  padding:10px 0px 10px 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
  line-height:15px !important;
}
..offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent.menu-parent-open>a>.menu-toggler:after{
 font-family: "Font Awesome 6 Free" !important;
    font-weight: 900 !important;
  content: "\f078" !important;
}